#   xxHash - Extremely fast hash algorithm
#   Copyright (C) 2012-2021, Yann Collet, Facebook
#   BSD 2-Clause License (https://www.opensource.org/licenses/bsd-license.php)

prefix=/usr/pkg
exec_prefix=/usr/pkg/bin
includedir=/usr/pkg/include
libdir=/usr/pkg/lib

Name: xxhash
Description: extremely fast hash algorithm
URL: http://www.xxhash.com/
Version: 0.8.3
Libs: -Wl,-R${libdir} -L${libdir} -lxxhash
Cflags: -I${includedir}
